## webshells 1.1+parrot1

=== debian/changelog ===
webshells (1.1+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:39:52 +0200
