=== debian/control ===
Source: webshells
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.9.3
Homepage: https://www.kali.org

Package: webshells
Architecture: all
Depends: ${misc:Depends}
Description: Collection of webshells
 A collection of webshells for ASP, ASPX, CFM,
 JSP, Perl, and PHP servers.
